[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# IInterfaceList.Count

Current number of elements in the list.

## Declaration

Source position: classesh.inc line 2073

`property IInterfaceList.Count : Integer read GetCount write SetCount;`

## Description

Count is the current number of elements in the list. Setting it to a larger number will allocate empty slots. Setting it to a smaller number will clear any interfaces that fall outside the new border.

## See also

IInterfaceList.Capacity |  | Capacity of the list
TList.Count |  | Current number of pointers in the list.